

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Thu, 12 Feb 2004 17:46:27 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx2.ust.hk (8.12.10/8.12.10) with ESMTP id i1C9kN5n084758	for
<[email-masked]>; Thu, 12 Feb 2004 17:46:25 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.10/8.12.10) with ESMTP id i1BGHmWp031268; Thu,
12 Feb 2004 03:43:31 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8e) with spool id 1025780 for
[email-masked]; Thu, 12 Feb 2004 03:43:30 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.10/8.12.10) with ESMTP id i1C9hUD1033146
for <[email-masked]>; Thu, 12 Feb 2004 03:43:30 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.6/8.12.6) with ESMTP id i1C9hUnN008373
for          <[email-masked]>; Thu,
12 Feb 2004 03:43:30 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.6/8.12.6/Submit)
id          i1C9hUpx008372 for [email-masked]; Thu,
12 Feb 2004 03:43:30 -0600 (CST)
Date: Thu, 12 Feb 2004 03:43:30 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-NC: Tropical Weather Discussion
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
Precedence: list
X-Perlmx-Spam: Gauge=XXXIII, Probability=33%, Report='UPPERCASE_75_100 1.489,
HASHBUSTER_BLOCK_V2 1.454, LINES_OF_YELLING_3 0.671, LINES_OF_YELLING 0.001,
LINES_OF_YELLING_2 0.001, TO_BE_REMOVED_REPLY 0.000'

ACPA40 PHFO 120943
TWDPA

TROPICAL WEATHER DISCUSSION
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1000 UTC FEBRUARY 12 2004

CENTRAL NORTH PACIFIC...FROM 30N TO EQUATOR BETWEEN 140W AND 180
CENTRAL SOUTH PACIFIC...FROM 25S TO EQUATOR BETWEEN 120W AND 180

BASED ON METEOROLOGICAL ANALYSIS THROUGH 0600 UTC AND SATELLITE
IMAGERY THROUGH 0900 UTC. MOVEMENTS AND TRENDS PAST 24 HOURS
UNLESS STATED OTHERWISE.

NONE.

OTHER SIGNIFICANT FEATURES...
ITCZ...ISOLATED CB/TCU...THAT EXTEND WEST OF THE DATELINE...ARE
WITHIN 120 NM OF A LINE THROUGH 06N160W 07N180...HAVE MOVED WEST AT
10 KT...WITH LITTLE CHANGE IN COVERAGE OR INTENSITY. ISOLATED TCU
ARE WITHIN 60 NM OF A LINE THROUGH 06N160W 05N150W 06N140W...HAVE
MOVED WET AT 10 KT...WITH LITTLE CHANGE IN COVERAGE OR INTENSITY.

FRONT...ISOLATED TCU...THAT EXTEND NORTH OF 30N...ARE WITHIN 90 NM
OF A LINE THROUGH 30N147W 24N156W...HAVE MOVED EAST AT 20 KT...WITH
LITTLE CHANGE IN COVERAGE OR INTENSITY.

MAIN HAWAIIAN ISLANDS...KAUAI TO THE BIG ISLAND OF HAWAII...
NO SIGNIFICANT DEEP CONVECTION.  FOR DETAILS...SEE THE LATEST
HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE WITH WMO HEADER
ATHW40 PHFO AND AWIPS HEADER HFOSIMHI.

NORTHWEST HAWAIIAN ISLANDS...KURE ATOLL TO NIHOA INCLUDING MIDWAY...
NO SIGNIFICANT DEEP CONVECTION.

JOHNSTON ISLAND...
NO SIGNIFICANT DEEP CONVECTION.

ELSEWHERE...
NO SIGNIFICANT DEEP CONVECTION.

CENTRAL SOUTH PACIFIC

TROPICAL CYCLONES/DISTURBANCES...
NONE.

OTHER SIGNIFICANT FEATURES...
SURFACE TROUGH...ISOLATED CB/TCU...THAT EXTEND SOUTH OF 25S...ARE
WITHIN 60 NM OF A LINE THROUGH 20S158W 25S154W...HAVE BEEN NEARLY
STATIONARY...WITH LITTLE CHANGE IN COVERAGE OR INTENSITY.

UPPER LOW/TROUGH...WIDELY SCATTERED CB/TCU...THAT EXTEND WEST OF THE
DATELINE...ARE IN AREA BOUNDED BY 10S180 10S162W 16S162W 22S170W
22S180 10S180...HAVE BEEN NEARLY STATIONARY...INCREASED IN COVERAGE
BUT WITH LITTLE CHANGE IN INTENSITY.

AMERICAN SAMOA AND THE INDEPENDENT STATE OF SAMOA...
SEE UPPER LOW/TROUGH UNDER OTHER SIGNIFICANT FEATURES ABOVE.

ELSEWHERE...
NO SIGNIFICANT DEEP CONVECTION.

$$

BURKE

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.